path: /srv/mottainai/build/1943206394271394126/luet-entropy-repo/build/pycodestyle-dev-python-2.3.1+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-python/pycodestyle-2.3.1 &&
    equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: pycodestyle
    version: 2.3.1+3
    category: dev-python
    useflags:
    - -python_targets_pypy
    - elibc_glibc
    - python_targets_python2_7
    - abi_x86_64
    - -doc
    - userland_GNU
    - -python_targets_python3_5
    - big-endian
    - -python_targets_python3_4
    - -python_targets_pypy3
    - kernel_linux
    - amd64
    - python_targets_python3_6
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: MIT
    labels:
      original.package.category: dev-python
      original.package.name: pycodestyle
      original.package.slot: "0"
      original.package.version: 2.3.1
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: pycodestyle
      version: 2.3.1+3
      category: dev-python
      useflags:
      - -python_targets_pypy
      - elibc_glibc
      - python_targets_python2_7
      - abi_x86_64
      - -doc
      - userland_GNU
      - -python_targets_python3_5
      - big-endian
      - -python_targets_python3_4
      - -python_targets_pypy3
      - kernel_linux
      - amd64
      - python_targets_python3_6
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: MIT
      labels:
        original.package.category: dev-python
        original.package.name: pycodestyle
        original.package.slot: "0"
        original.package.version: 2.3.1
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: d5a2bfaadf64bf6ecd39f6a02658096696a59a28f5b8b62c32e7d35a9e2ee059
  retrieve: []
  outputpath: /srv/mottainai/build/1943206394271394126/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/bin$
  - /usr/bin/pycodestyle$
  - /usr/lib$
  - /usr/lib/python-exec$
  - /usr/lib/python-exec/python2.7$
  - /usr/lib/python-exec/python2.7/pycodestyle$
  - /usr/lib/python-exec/python3.6$
  - /usr/lib/python-exec/python3.6/pycodestyle$
  - /usr/lib64$
  - /usr/lib64/python2.7$
  - /usr/lib64/python2.7/site-packages$
  - /usr/lib64/python2.7/site-packages/pycodestyle-2.3.1-py2.7.egg-info$
  - /usr/lib64/python2.7/site-packages/pycodestyle-2.3.1-py2.7.egg-info/PKG-INFO$
  - /usr/lib64/python2.7/site-packages/pycodestyle-2.3.1-py2.7.egg-info/SOURCES.txt$
  - /usr/lib64/python2.7/site-packages/pycodestyle-2.3.1-py2.7.egg-info/dependency_links.txt$
  - /usr/lib64/python2.7/site-packages/pycodestyle-2.3.1-py2.7.egg-info/entry_points.txt$
  - /usr/lib64/python2.7/site-packages/pycodestyle-2.3.1-py2.7.egg-info/namespace_packages.txt$
  - /usr/lib64/python2.7/site-packages/pycodestyle-2.3.1-py2.7.egg-info/not-zip-safe$
  - /usr/lib64/python2.7/site-packages/pycodestyle-2.3.1-py2.7.egg-info/top_level.txt$
  - /usr/lib64/python2.7/site-packages/pycodestyle.py$
  - /usr/lib64/python2.7/site-packages/pycodestyle.pyc$
  - /usr/lib64/python2.7/site-packages/pycodestyle.pyo$
  - /usr/lib64/python3.6$
  - /usr/lib64/python3.6/site-packages$
  - /usr/lib64/python3.6/site-packages/__pycache__$
  - /usr/lib64/python3.6/site-packages/__pycache__/pycodestyle.cpython-36.opt-1.pyc$
  - /usr/lib64/python3.6/site-packages/__pycache__/pycodestyle.cpython-36.opt-2.pyc$
  - /usr/lib64/python3.6/site-packages/__pycache__/pycodestyle.cpython-36.pyc$
  - /usr/lib64/python3.6/site-packages/pycodestyle-2.3.1-py3.6.egg-info$
  - /usr/lib64/python3.6/site-packages/pycodestyle-2.3.1-py3.6.egg-info/PKG-INFO$
  - /usr/lib64/python3.6/site-packages/pycodestyle-2.3.1-py3.6.egg-info/SOURCES.txt$
  - /usr/lib64/python3.6/site-packages/pycodestyle-2.3.1-py3.6.egg-info/dependency_links.txt$
  - /usr/lib64/python3.6/site-packages/pycodestyle-2.3.1-py3.6.egg-info/entry_points.txt$
  - /usr/lib64/python3.6/site-packages/pycodestyle-2.3.1-py3.6.egg-info/namespace_packages.txt$
  - /usr/lib64/python3.6/site-packages/pycodestyle-2.3.1-py3.6.egg-info/not-zip-safe$
  - /usr/lib64/python3.6/site-packages/pycodestyle-2.3.1-py3.6.egg-info/top_level.txt$
  - /usr/lib64/python3.6/site-packages/pycodestyle.py$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/pycodestyle-2.3.1$
  - /usr/share/doc/pycodestyle-2.3.1/README.rst.bz2$
checksums:
  sha256: d872c0633201ff30b6d2406745c7696563aac84900e67e1db9aef79b0215a770
sourceassertion: []
compressiontype: gzip
files:
- usr/bin/pycodestyle
- usr/lib/python-exec/python2.7/pycodestyle
- usr/lib/python-exec/python3.6/pycodestyle
- usr/lib64/python2.7/site-packages/pycodestyle-2.3.1-py2.7.egg-info/PKG-INFO
- usr/lib64/python2.7/site-packages/pycodestyle-2.3.1-py2.7.egg-info/SOURCES.txt
- usr/lib64/python2.7/site-packages/pycodestyle-2.3.1-py2.7.egg-info/dependency_links.txt
- usr/lib64/python2.7/site-packages/pycodestyle-2.3.1-py2.7.egg-info/entry_points.txt
- usr/lib64/python2.7/site-packages/pycodestyle-2.3.1-py2.7.egg-info/namespace_packages.txt
- usr/lib64/python2.7/site-packages/pycodestyle-2.3.1-py2.7.egg-info/not-zip-safe
- usr/lib64/python2.7/site-packages/pycodestyle-2.3.1-py2.7.egg-info/top_level.txt
- usr/lib64/python2.7/site-packages/pycodestyle.py
- usr/lib64/python2.7/site-packages/pycodestyle.pyc
- usr/lib64/python2.7/site-packages/pycodestyle.pyo
- usr/lib64/python3.6/site-packages/__pycache__/pycodestyle.cpython-36.opt-1.pyc
- usr/lib64/python3.6/site-packages/__pycache__/pycodestyle.cpython-36.opt-2.pyc
- usr/lib64/python3.6/site-packages/__pycache__/pycodestyle.cpython-36.pyc
- usr/lib64/python3.6/site-packages/pycodestyle-2.3.1-py3.6.egg-info/PKG-INFO
- usr/lib64/python3.6/site-packages/pycodestyle-2.3.1-py3.6.egg-info/SOURCES.txt
- usr/lib64/python3.6/site-packages/pycodestyle-2.3.1-py3.6.egg-info/dependency_links.txt
- usr/lib64/python3.6/site-packages/pycodestyle-2.3.1-py3.6.egg-info/entry_points.txt
- usr/lib64/python3.6/site-packages/pycodestyle-2.3.1-py3.6.egg-info/namespace_packages.txt
- usr/lib64/python3.6/site-packages/pycodestyle-2.3.1-py3.6.egg-info/not-zip-safe
- usr/lib64/python3.6/site-packages/pycodestyle-2.3.1-py3.6.egg-info/top_level.txt
- usr/lib64/python3.6/site-packages/pycodestyle.py
- usr/share/doc/pycodestyle-2.3.1/README.rst.bz2
